{
  "name": "Speisegebote",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Aufgrund religiöser oder kultureller Vorbehalte wird der Held keine Nahrung zu sich nehmen, die entgegen seiner Grundsätze gefangen, geschlachtet oder zubereitet wurde. Beispiele hierfür sind: keine über dem Feuer zubereitete Nahrung (Efferd-Geweihte), kein Fleisch oder Fisch (Tsa-Geweihte), keine von Ungläubigen zubereitete Nahrung (strenggläubige Novadis). Ist der Held nicht in der Lage, passende Nahrung zu finden, fastet er eben (mit allen entsprechenden Nachteilen); ist er gezwungen, seine Speisegebote zu brechen, ist er von Schuldgefühlen so abgelenkt, als würde eine Schlechte Eigenschaft mit Wert 5 wirken (siehe Seite 268). Speisegebote sind eine Variante von Prinzipientreue (siehe Seite 267)."

}